﻿.left {
    float: left;
}

.right {
    float: right;
}

.clear {
    width: 0px;
    height: 0px;
    clear: both;
}

.center {
    text-align: center;
}

.ui-page {
    margin: 0px;
    padding: 0px;
    font-family: Microsoft YaHei, '微软雅黑', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
}

    .ui-page .ui-header {
        margin: 0px;
        padding: 0px;
        border-width: 0px 0;
    }

        .ui-page .ui-header table {
            background-color: #f0f0f0;
            width: 100%;
            margin: 0px;
            padding: 0px;
        }

        .ui-page .ui-header .title_Match {
            text-align: center;
            margin: 0px;
            padding: 0px;
            height: 34px;
        }

        .ui-page .ui-header .title_Sub {
            background-color: #FFFFFF;
            width: 100%;
            margin: 0px;
            padding: 0px;
        }

        .ui-page .ui-header .title_Match span {
            color: #1E1E1E;
            font-size: 1.20em;
            font-family: Microsoft YaHei, '微软雅黑', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
            font-weight: 500;
            padding: 0px;
            letter-spacing: 2px;
        }

        .ui-page .ui-header .title_down span {
            color: #1E1E1E;
            font-size: 1.00em;
            font-family: Microsoft YaHei, '微软雅黑', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
            font-weight: 500;
            padding: 0px;
            letter-spacing: 2px;
        }

        .ui-page .ui-header .table_top tr {
            text-align: center;
            margin: 0px;
            padding: 0px;
            height: 48px;
        }
        
        .ui-page .ui-header .table_down{
            background-color:#f0f0f0;
        }

        .ui-page .ui-header .table_down tr {
            text-align: center;
            margin: 0px;
            padding: 0px;
            height: 31px;
        }

        .ui-page .ui-header .title_down {
            text-align: center;
            margin: 0px;
            padding: 0px;
            height: 30px;
        }

        .ui-page .ui-header table tr td {
            margin: 0px;
            padding: 0px;
        }

        

        .ui-page .ui-header table tr .title_top {
            color: #fff;
            font-size: 1.40em;
            text-shadow: 1px 1px 0px #E98201;
            font-family: Microsoft YaHei, '微软雅黑', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
            font-weight: 500;
            padding: 0px;
            letter-spacing: 2px;
        }

        .ui-page .ui-header table tr .title_middle {
            color: #fff;
            font-size: 1.20em;
            text-shadow: 1px 1px 0px #E98201;
            font-family: Microsoft YaHei, '微软雅黑', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
            font-weight: 200;
            padding: 0px;
            letter-spacing: 2px;
        }

        .ui-page .ui-header table tr .R_Btn {
            width: 42px;
        }
        
 .L_Btn {
            width: 42px;
            margin: 0px;
            padding: 0px;
        }

            .L_Btn:active {
                background-color: #F0552E;
            }

            .L_Btn img {
                width: 24px;
            }

.ui-content {
    background-color: #dbdbdb;
    margin: 0px;
    padding: 0px;
    margin-top:-1px;
}

    .ui-content .mainDiv {
        margin: 0px;
        padding: 0px;
    }
    
    .ui-content .table_down {
            width:100%;
            margin: 0px;
            padding: 0px;
            background-color:#dddddd;
        }
    .ui-content .table_down tr {
            height:34px;
        }

.ui-page .ui-footer {
    padding: 0px;
    margin: 0px;
    background-color: #E88100;
    text-align: center;
    vertical-align: middle;
}

    .ui-page .ui-footer .bottom {
        padding: 0px;
        margin: 0px;
        width: 100%;
        text-align: center;
        border-collapse: collapse;
    }

        .ui-page .ui-footer .bottom tr {
            padding: 0px;
            margin: 0px;
        }

            .ui-page .ui-footer .bottom tr td {
                padding: 0px;
                margin: 0px;
                width: 20%;
                height: 100%;
                color: #fff;
                font-size: 1.20em;
                font-family: Microsoft YaHei, '微软雅黑', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
                font-weight: 200;
                padding: 3px;
                text-shadow: none;
                letter-spacing: 2px;
            }

            .ui-page .ui-footer .bottom tr .select {
                background-color: #F7F7F7;
                color: #E66D35;
            }

.ui-page .ui-content {
    height: auto;
}

.ui-content .content_MatchSub {
    margin: 0px;
    padding: 0px;
    clear: both;
}

.ui-content {
    background-color: #FFFFFF;
}

.content_header {
    margin: 0px;
    padding: 0px;
    height: 45px;
    background-color: #dbdbdb;
}

.content_body .row_bottom {
    border-bottom-color: #dbdbdb;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.content_footer {
    height: 2px;
    background-color: #dbdbdb;
    border-bottom-color: #FFFFFF;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.tab_title {
    font-size: 1.15em;
    font-family: Microsoft YaHei, '微软雅黑', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
    font-weight: 200;
}


.selected 
{
    background-color: #1da1c7;
    border-bottom-color: #136f89;
    border-bottom-style: solid;
    border-bottom-width: 3px;
}

.unselected 
{
    background-color: #FFFFFF;
}

.span_selected {
    color: #000000;
}

.span_unselected {
    color: #1E1E1E;
    font-weight: 200;
    letter-spacing: 2px;
    text-shadow: none;
}

.splite {
    width:2px;
    background:url('images/sp01.jpg'); 
    background-repeat: repeat-y;
}

.sportitem{
    text-align:left; 
    padding-left:30px; 
    vertical-align:middle
}

.viewresult{
    width:90px;
    text-align:center; 
    vertical-align:middle; 
    background-color:#404040; 
    color:#f0f0f0
}

.Athlete_input {
    color: #ABABAB;
    font-size: 1.2em;
    font-family: Microsoft YaHei, '微软雅黑', Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
    font-weight: 200;
}

